التحذيرات الأمنية

التصنيفات
تحتوي هذه المنشورات على تحذيرات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديث HPE

57

تاريخ التحذير: 2 مايو, 2021

مستوى الخطورة ● عالي

رقم التحذير: 2021-2860

القطاع المستهدف: الكل

الوصف:

أصدرت HPE تحديثا لمعالجة عدد من الثغرات في المنتج التالي:

  • HP-UX BIND BIND 9.11.1 prior to C.9.11.1.5.0

التهديدات:

يمكن للمهاجم استغلال الثغرات وتنفيذ ما يلي:

  • تجاوز سعة مخزن الذاكرة المؤقت
  • هجمة حجب الخدمة (DoS attack)

الإجراءات الوقائية:

يوصي المركز بتحديث النسخ المتأثرة حيث أصدرت HPE توضيحًا لهذه التحديثات:

آخر تحديث في 2 مايو, 2021